API_KEY=
OPENAI_API_KEY=
OPENAI_MODEL_ADA_002=text-embedding-ada-002
OPENAI_MODEL_DALL_E=dall-e-3
OPENAI_MODEL_EMBEDDING_3_SMALL=text-embedding-3-small
OPENAI_MODEL_GPT_4=gpt-4
OPENAI_MODEL_GPT_4_VISION_PREVIEW=gpt-4-vision-preview
OPENAI_MODEL_GPT_4O=gpt-4o
OPENAI_MODEL_GPT_4O_MINI=gpt-4o-mini
OPENAI_MODEL_WHISPER=whisper-1
QDRANT_URL=http://localhost:6333
